/* line 4, app/assets/stylesheets/new_design/messagerie.scss */
.messages-list {
  max-height: 350px;
  overflow-y: scroll;
  border: 1px solid #CCCCCC;
  background: #F8F8F8;
  padding: 16px;
  margin-bottom: 8px;
  border-radius: 4px;
}

/* line 13, app/assets/stylesheets/new_design/messagerie.scss */
.messages-list .message {
  width: 80%;
}

/* line 16, app/assets/stylesheets/new_design/messagerie.scss */
.messages-list .message.from-me {
  margin-left: auto;
}

/* line 23, app/assets/stylesheets/new_design/messagerie.scss */
.messagerie .message-textarea {
  margin-bottom: 8px;
}

/* line 27, app/assets/stylesheets/new_design/messagerie.scss */
.messagerie .form input[type="file"] {
  margin-bottom: 0;
}
